Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Guard Configuration Bundle
Bundle-SymbolicName: com.openexchange.guard.configuration
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.config,
 com.openexchange.config.cascade,
 com.openexchange.exception,
 com.openexchange.groupware.contexts,
 com.openexchange.groupware.ldap,
 com.openexchange.groupware.settings,
 com.openexchange.groupware.userconfiguration,
 com.openexchange.guard.inputvalidation,
 com.openexchange.jslob,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.serverconfig,
 com.openexchange.session,
 com.openexchange.user,
 org.osgi.framework,
 org.slf4j
Export-Package: com.openexchange.guard.configuration,
 com.openexchange.guard.configuration.validation
Bundle-Activator: com.openexchange.guard.configuration.osgi.GuardConfigActivator
